* {

    padding: 0;
    margin: 0;
}

body {
    overflow-x: hidden;
    font-family: 'Open Sans', sans-serif;
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
}

li {

    list-style: none;
    display: inline-block
}

a {

    text-decoration: none;
    transition: all 500ms ease-in-out;
}

a:hover,
a:active {

    text-decoration: none;
}

h1,
h2,
h4 {
    font-family: 'PT Sans Narrow', Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    padding-top: 2%;
}

p {
    color:#737373;
    font-size: 15px;
    line-height: 30px;
    font-family: "Times New Roman", Times, serif;
}



.btn {

    transition: all 300ms ease-in-out;
    font-weight: 500 !important;
    text-transform: uppercase;
}

.btn:hover {

    background-color: #ededed !important;
    color: #3c3c3c !important;
    border: 1px solid #fff !important;
}


/*NAVIGATION*/


.navbar {
    font-size: 17px;
    background-color: #282c6b  !important;
    text-transform: uppercase;
    font-family: 'PT Sans Narrow', Arial, sans-serif;
    margin-bottom: 0;
    border-radius: 0;
    color: white;
    }

.navbar-header {
    margin-left: 16px !important;
}

.navbar a {
    
    color: #fff !important;
}


.navbar a:hover {
    
    opacity: 1;
    background-color: #111111 !important;
}



/*HEADER*/

.header {
    
    height: 600px;
    width: 100%;
    padding: 30px 0 30px;
    margin-top: 50px;
    background-image: url(../images/bg3.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
}


.header img {
    
    height: 350px;
    width: 450px;
    margin: 70px 0 0 40px;
}

.header h1 {
    
    font-size: 40px;
    font-weight: 700;
    padding-top: 30px;
}

.header h1,
.header p,
.header button {
    
    margin-top: 20px;
}

.header .btn {
    
    border-radius: 0;
    margin: 40px 20px;
}


@media(max-width:768px) {
    
    .header {
        
        padding: 30px;
        height: 750px;
    }
    
    .header img {
        
        width: 100%;
        height: 300px;
        margin: 20px 0 0 20px;
    }
    
    .header .btn {
        
        font-size: 10px;
        margin-left: 20px;
    }
    
    .header h1 {
        
        font-size: 20px;
    }
    
    .header p {
        
        font-size: 10px;
    }

    #flag {
        text-align: center !important;
    }
    #logo {
        text-align: center !important;
        width: 100% !important;
        padding-top: 2% !important;
        background-color: #282c6b  !important;
    }

    #head-buttons {
        text-align: center;
    }
}

/*TEAM*/

.team {
    background-image: url("../images/team_background.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    padding: 20px 0 50px;
    text-align: center;
}

.team b,
.team {
    color: #4c4c4c;
    font-size: 20px;
}

.team h2 {
    color: #4c4c4c;
    font-size: 30px;
    text-transform: uppercase;
}


.team h4 {
    margin: 20px 0 20px;
    color: #4c4c4c;
    font-size: 25px;
}


.team p {
    
    color: #737373;
    font-size: 18px;
}

.team img {
    
    height: 300px;
    width: 300px;
    margin-top: 80px;
    background-color: white;
}


.team i {
    
    height: 30px;
    width: 30px;
    padding: 5px;
    font-size: 17px;
    border-radius: 50%;
    background-color: saddlebrown;
    color: #fff;
}

.team a:hover i {
    
    background-color: #709963;
}

.team a {
    color: #3c3c3c;
}


/*ABOUT*/

#text {

    padding-top:8%;
}


/*CLIENTS*/

.clients {
    background-image: url("../images/client_background1.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    color: white;
}


.clients p {
    font-size: 18px;
    color: white;
}


.client li {
    padding-bottom: 2%;
}

.clients h2 {
    color: white;
    font-size: 30px;
    text-transform: uppercase;
}

.list-group {
    line-height: 30px;
    color:#282c6b !important;
    border: 20px solid #282c6b !important;
    border-radius: 50px;
}

#image {
    padding: 2%;
    width: 150px;
    height: 150px;
}

.clients img {
    width: 100%;
    height: 100%;
}


.kontakt {
    position: relative;
    overflow: hidden;
    color: white;
}

.kontakt h2{
    color:white;
}

.kontakt p {
    font-size: 18px;
    color: white;
}


.kontakt .container-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(69, 174, 214, 0.3);
    z-index: 1;
}
.kontakt .kontakt-form {
    background: rgba(255, 255, 255, 0.8);
    padding: 20px;
    color:black;
    margin-top:35%;
}
.kontakt .kontakt-form h3 {
    margin-top: 0;
}

#get-in-touch p {
    font-size: 18px;
}

#get-in-touch h2 {
    font-size: 30px;
}
/*FOOTER*/

.footer {
    
    padding: 30px;
    color: white;
    background-color: #222222;
}


.footer .social {
    
    font-size: 20px;
    height: 30px;
    width: 30px;
    text-align: center;
    padding: 5px;
    border: 1px solid #cccccc;
    margin-bottom: 10px;
    margin-right: 5px;
}


.footer input {
    
    height: 40px;
    width: 160px;
    padding: 5px;
    border: none;
    background-color: #cccccc;
    color: #000;
}

.footer .btn {
    
    padding: 10px 5px 10px;
    margin: -3px 0 0 5px;
}


.carousel-caption {
    top: 30%;
    transform: translateY(-50%);
    text-transform: uppercase;
}


@media (max-width: 600px) {
    .carousel-caption {
        display: none;
    }

    #head-buttons{
        text-align: center;
    }

    #flag{
        text-align: center !important;
    }

}

.carousel-caption h1 {
    color: black;
    font-weight: bolder;
    font-size: 80px;
    border: 20px solid black;
    opacity: 0.8;
    border-radius:30px;
}

.img-fluid {

    width: 100%;
    height: 700px !important;
}

.container-fluid {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
}



section-header {
    margin-bottom: 50px;
}
.section-header .section-title {
    font-size: 44px;
    color: #272727;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 20px;
    margin: 0 0 20px;
}
.section-header .section-title:before {
    content: "";
    position: absolute;
    width: 140px;
    bottom: 0;
    left: 50%;
    margin-left: -70px;
    height: 1px;
    background: #ebebeb;
}
.section-header .section-title:after {
    content: "";
    position: absolute;
    width: 24px;
    height: 24px;
    bottom: -11px;
    left: 50%;
    margin-left: -12px;
    border: 5px solid #fff;
    border-radius: 20px;
    background: #45aed6;
}


/*************************
*******Header******
**************************/
.navbar.navbar-default {
    border: 0;
    border-radius: 0;
    margin-bottom: 0;
}
.navbar.navbar-default .navbar-toggle {
    margin-top: 32px;
}
.navbar.navbar-default .navbar-brand {
    height: auto;
    padding: 22px 15px 21px;
}
@media only screen and (min-width: 768px) {
    #main-menu.navbar-default {
        background: rgba(255, 255, 255, 0.9);
        -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);
        box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);
    }
    #main-menu.navbar-default .navbar-nav > li > a {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    #main-menu.navbar-default .navbar-nav > li.active > a,
    #main-menu.navbar-default .navbar-nav > li.open > a,
    #main-menu.navbar-default .navbar-nav > li:hover > a {
        background: transparent;
        padding-top: 37px;
        border-top: 3px solid #45aed6;
    }
    #main-menu.navbar-default .dropdown-menu {
        padding: 0 20px;
        min-width: 220px;
        background-color: rgba(26, 28, 40, 0.9);
        border: 0;
        border-radius: 0;
        box-shadow: none;
        -webkit-box-shadow: none;
        background-clip: inherit;
    }
    #main-menu.navbar-default .dropdown-menu > li {
        border-left: 3px solid transparent;
        margin-left: -20px;
        padding-left: 17px;
        -webit-transition: border-color 400ms;
        transition: border-color 400ms;
    }
    #main-menu.navbar-default .dropdown-menu > li > a {
        border-top: 1px solid #404455;
        padding: 15px 0;
        color: #eeeeee;
    }
    #main-menu.navbar-default .dropdown-menu > li:first-child > a {
        border-top: 0;
    }
    #main-menu.navbar-default .dropdown-menu > li.active,
    #main-menu.navbar-default .dropdown-menu > li.open,
    #main-menu.navbar-default .dropdown-menu > li:hover {
        border-left-color: #45aed6;
    }
    #main-menu.navbar-default .dropdown-menu > li.active > a,
    #main-menu.navbar-default .dropdown-menu > li.open > a,
    #main-menu.navbar-default .dropdown-menu > li:hover > a {
        color: #45aed6;
        background-color: transparent;
    }
}